Subject: [bug#67849] [PATCH] WIP: gnu: icedove: Update to 115.5.2.

From: Jonathan Brielmaier <[email-masked]>
Date: Sat, 16 Dec 2023 13:29:58 +0100

I got icedove-minimal building :) Yet the icedove-l10n version does not
build. It fails when building the language packages (./mach build
langpack-af).

We could carry the following patches on top, when icedove-l10n is working:
https://issues.guix.gnu.org/66643
https://issues.guix.gnu.org/67803

~Jonathan